<template>
  <div class="tree">
    <TreeNode dataNode="node1" />
    <TreeNode dataNode="node2" />
    <TreeNode dataNode="node3" />
  </div>
</template>

<script>
import TreeNode from './TreeNode'

export default {
  name: "Tree",
  components: {
    TreeNode
  },
  props: {
  }
};
</script>


<style scoped lang="scss">
</style>
